*,
*:before,
*:after{
    box-sizing: border-box;
}

body{
    background: #F2F2F2;

    font-family: 'Open Sans', sans-serif;
}

header {
    width: 100%;
    margin: 0 auto;
}

.nav__bar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 20vh;
    max-height: 70px;
    background: #313131;
}

.nav__bar>div:nth-child(1){
flex-basis: 30vw;
}

.nav__bar>div:nth-child(2){
    flex-basis: 55vw;
}

.nav__bar>div:nth-child(3){
    flex-basis: 5vw;

}

.nav__bar__logo_container {
    display: flex;
    flex-direction: row;
}

.nav__bar__logo__img {
    background: url("../Image/logo-bg.png");
    margin-left: 20px;
    margin-right: 30px;
}

.nav__bar__main__menue__item{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-content: center;
    text-transform: uppercase;
}



.nav__bar__logo__text{

    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #FFFFFF;
}

.nav__bar__main__menue__2 {

    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    color: #14B9D5;
}

.nav__bar__main__menue__3,
.nav__bar__main__menue__4,
.nav__bar__main__menue__5,
.nav__bar__main__menue__6,
.nav__bar__main__menue__7 {
    /*font-family: Open Sans;*/
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
}

.nav__bar__search {
    display: flex;
    justify-content: center;
    align-self: stretch;
    margin-left: auto;
    background-size: cover;
    max-width: 100%;
    height: auto;
    max-height: 70px;
    background-image: url("../Image/search-bg.jpg");

}

.nav__bar__search>div{
    align-self: center;
}

/*Header. Navigation menue*/

.nav__menue__list{
    display: flex;
    height: 50px;
    flex-direction: row;
    justify-content: space-evenly;
    background-color: slategrey;
    color: yellow;
    font-size: 25px;
    font-weight: bold;
    align-items: center;
}

.nav__menue__list>li>a{
    text-decoration: none;
}



/*Header with pictures*/
.bg__header {
    width: 100%;

    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    background-image: url("../Image/header-bg.jpeg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.bg__header__h1{

    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #FFFFFF;
    text-transform: uppercase;
    margin-top: 10em;
    margin-bottom: 44px ;

}
.bg_header__buttons{
    display: flex;
    justify-content: center;
    margin-bottom: 74px;
}

.button__1, .button__2{

    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
    padding: 17px 19px;
    margin: 5px
}

.button__1{
    background: #89CA62;
}

.button__2{
    background: #14B9D5;
}

/*Main
=================================*/

main{
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    }

.main__popular__posts__h2 {

    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-transform: uppercase;
    margin: 50px 0;
    }


.Main__popular__posts{
    width: 100%;
    max-width: 1280px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #F2F2F2;
    }

.Main__popular__post__section{
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-content: center;
    flex-wrap: wrap;
    flex-basis: 33%;
    max-height: 100vh;
    }

.post__image>figcaption{
    margin: 10px auto;
    align-self: center;
    text-align-last: center;
    }

figcaption{

    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;

}

.post__image{
    align-self: flex-start;
    margin: 15px;
    background-color: #FFFFFF;
}

/*Parallax
=========================== */


.Main__parallax{
    width: 100%;

    max-height: 588px;
    margin: 0 auto;

    display: grid;
    grid: 1fr 1fr / 4fr 1fr 1fr 1fr 1fr 4fr;
    grid-gap: 30px;

    align-items: center;
    }

.main__parallax__posts__h2 {
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    color: #FFFFFF;
    text-transform: uppercase;

}

.nav__parallax{
    grid-column-start: 2;
    grid-column-end: 6;
    grid-row-start: 1;
    grid-row-end: 2;

    width:  auto;
}

.main__our__сlients{
    margin-top: 40px;
    align-self: start;
}


.main__our__сlients:nth-child(2) {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
    text-align: center;
}

.main__our__сlients:nth-child(3) {
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 2;
    grid-row-end: 3;
    text-align: center;
}

.main__our__сlients:nth-child(4) {
    grid-column-start: 4;
    grid-column-end: 5;
    grid-row-start: 2;
    grid-row-end: 3;
    text-align: center;
}

.main__our__сlients:nth-child(5) {
    grid-column-start: 5;
    grid-column-end: 6;
    grid-row-start: 2;
    grid-row-end: 3;
    text-align: center;
}

.blue__line {
    grid-column-start: 1;
    grid-column-end: 7;
    grid-row-start: 1;
    grid-row-end: 3;
    text-align: center;
    align-self: center;
    margin-bottom: 113px;
    z-index: 1;
}

.main__parallax__bg {

    grid-column-start: 1;
    grid-column-end: 7;
    grid-row-start: 1;
    grid-row-end: 3;
    text-align: center;
    align-self: flex-start;
    z-index: -1;
    }

.parallax__bg{
    height: 50%;
    width: 100%;

    max-height: 588px;
}


/*Top rated
==========================*/



.Main__top__rated{
    width: 100%;

    margin: 0 auto;

    display: grid;
    grid: 2fr 3fr / 1fr 1fr 1fr 1fr 1fr 1fr 1fr;

    text-align-last: center;
    align-items: center;
    background: #F2F2F2;
}

.main__top__rated__h2 {

    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-transform: uppercase;

    margin: auto;
}

.nav__top__rated{
    grid-column-start: 1;
    grid-column-end: 9;
    grid-row-start: 1;
    grid-row-end: 2;
    justify-self: start;
    align-self: center;
    width: auto;
}

.top__rated__image:nth-child(2) {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
    text-align: center;
}

.top__rated__image:nth-child(3) {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
    text-align: center;
}

.top__rated__image:nth-child(4) {
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 2;
    grid-row-end: 3;
    text-align: center;
}

.top__rated__image:nth-child(5) {
    grid-column-start: 4;
    grid-column-end: 5;
    grid-row-start: 2;
    grid-row-end: 3;
    text-align: center;
}

.top__rated__image:nth-child(6) {
    grid-column-start: 5;
    grid-column-end: 6;
    grid-row-start: 2;
    grid-row-end: 3;
    text-align: center;
}

.top__rated__image:nth-child(7) {
    grid-column-start: 6;
    grid-column-end: 7;
    grid-row-start: 2;
    grid-row-end: 3;
    text-align: center;
}

.top__rated__image:nth-child(8) {
    grid-column-start: 7;
    grid-column-end: 8;
    grid-row-start: 2;
    grid-row-end: 3;
    text-align: center;
}

.tr_image{
    width: 100%;
    max-width: 271px;
    object-fit: cover;
}

/*Hot_news
=============================*/

.Main__Hot__news{
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.0001);
    padding-bottom: 70px;

    display: grid;
    grid-template-columns: 277px auto auto 277px;
    grid-template-rows: 50px 259px 418px 418px 259px;
    grid-gap: 30px 30px;
}

.Main__Hot__news__h2 {
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-transform: uppercase;
    text-align: center;
}

.nav__Hot__news{
    grid-area: 1 / 1 / 2 / 5;
    margin: 20px auto;
}

.Post__1{
    grid-area: 2 / 1 / 3 / 4;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    align-items: center;
    justify-content: space-between;
    text-align: end;
}

.Post__1__image{
    grid-area: 1 / 1 / 2 / 2;
}

.Post__1__info{
    grid-area: 1 / 2 / 2 / 3;
}



.Post__2{
    grid-area: 2 / 4 / 3 / 5;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    align-items: center;
    text-align: center;
}

.Post__2__image{
    grid-area: 1 / 1 / 2 / 2;
}

.Post__2__info{
    grid-area: 2 / 1 / 3 / 2;
}

.Post__3{
    grid-area: 3 / 1 / 4 / 3;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    align-items: center;
    text-align: end;
}

.Post__3__image{
    grid-area: 1 / 1 / 2 / 2;
    }

.Post__3__info{
    grid-area: 2 / 1 / 3 / 2;
}

.Post__4{
    grid-area: 3 / 3 / 4 / 5;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    align-items: center;
    text-align: end;
    }

.Post__4__image{
    grid-area: 1 / 1 / 2 / 2;
}

.Post__4__info{
    grid-area: 2 / 1 / 3 / 2;
}


.Post__5{
    grid-area: 4 / 1 / 5 / 3;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    align-items: center;
    text-align: end;
}

.Post__5__image{
    grid-area: 1 / 1 / 2 / 2;
}

.Post__5__info{
    grid-area: 2 / 1 / 3 / 2;
}


.Post__6{
    grid-area: 4 / 3 / 5 / 5;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    align-items: center;
    text-align: end;
}

.Post__6__image{
    grid-area: 1 / 1 / 2 / 2;
}

.Post__6__info{
    grid-area: 2 / 1 / 3 / 2;
}

.Post__7{
    grid-area: 5 / 1 / 6 / 2;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    align-items: center;
    text-align: center;
}

.Post__2__image{
    grid-area: 1 / 1 / 2 / 2;
}

.Post__2__info{
    grid-area: 2 / 1 / 3 / 2;
}


.Post__8{
    grid-area: 5 / 2 / 6 / 5;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    align-items: center;
    justify-content: space-between;
    text-align: end;
}

.Post__8__image{
    grid-area: 1 / 1 / 2 / 2;
}

.Post__8__info{
    grid-area: 1 / 2 / 2 / 3;
}


.Post__h4 {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    padding: 5px;
}



.PHN>div>p{
     font-style: normal;
     font-weight: 600;
     font-size: 14px;
     line-height: 21px;
     color: #5B6469;
     padding: 1px 5px ;
}


.PHN{
    background: #F9F7F7;
}

.hn_image{
    width: 100%;
}


/*footer
==================================*/

.footer{
    width: 100%;
    height: 100%;

    min-height: 80px;
    background-color: #000000;

}

.footer_info {
    width: 100%;
    height: 100%    ;
    max-width: 1280px;
    min-height: inherit;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}



.footer_info {
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 13px;
    color: #FFFFFF;
}

.button__up{
    display: block;
    width: 90px;
    height: 90px;
    position: fixed;
    z-index: 10;
    right: 10px;
    bottom: 10px;
    background-image: url("../image/button/up3.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-indent: -9999px;


}

.slide-toggle{
    display: inline-block;
    margin-top: 40px;
    margin-left: 40px;
    width: 100px;
    height: 60px;
    background-color: red;
}